Mercury API
Gen2..::.LockAction Constructor (mask, action)
Namespaces ► ThingMagic ► Gen2..::.LockAction ► Gen2..::.LockAction(UInt16, UInt16)
Create Gen2.LockAction out of raw mask and action bitmasks
Declaration Syntax

C# | Visual Basic | Visual C++

    public LockAction(
    	ushort mask,
    	ushort action
    )

    Public Sub New ( _
    	mask As UShort, _
    	action As UShort _
    )

    public:
    LockAction(
    	unsigned short mask,
    	unsigned short action
    )

Parameters

mask (UInt16)
  Lock bits to act on

action (UInt16)
  Lock bit values

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)